Subject: Re: ENCO mill experience&

From: [email-masked] (Daniel R. Mauch)
Date: Sat, 18 Feb 95 06:56:37 PST

[email-masked] (Mike Rehmus) writes:

> In <[email-masked]> Terry Mayhugh 
> <[email-masked]> writes: 
> 
> >
> >Has anyone any personal experience with the ENCO model
> >100-1525  mill? This one is their baby Bridgeport
> >look-alike with a 36" table for $2700. Am also considering
> >their model 100-5201 which doesn't look as stout but
> >is also a knee mill at about the same price. Have found
> >it necessary to move up from a 2 hp mill-drill and 
> >total cost is important. Decent used machines aren't 
> >very common in my area.
> >
> 
> I looked at this one before I bought.  I crawled all over a floor 
> moel at the local Enco emporium.  Decided it had two problems that made 
> it unacceptable.
> 
> 1.  No power quill feed.  Makes it tough to get a good finish on a 
> boring job.  No problem if you can do all of your boring on a lathe.
> 
> 2.  Small table has a correspondingly restricted movement in X&Y.  I run 
> out of table travel on my 42" by 9" table, especially in the "Y" 
> direction.  When you put a vice on it, you may always wish you had 
> mounted it in another slot.  
> 
> However, compared to a mill-drill, this unit seems to be a paragon in 
> the ease of use department.  It will certainly cut better and more 
> accurately just because of the increased mass.  I'd guess it might have 
> better bearings and the table is fully machined instead of having cast 
> T-slots like most mill-drills I've seen.
> 
> I wouldn't bother with the table-mounted knee mill.  It is just too 
> small in all dimensions.  And it is only about $200 less expensive and 
> then you have to buy a table, if  remember correctly.
> 
> Having said all of that, I did not buy an Enco mill and do not have 
> direct experience with them.
> 
> Best,
> 
> Mike

I have the enco mill. It runs fine. The only bad problem is the motor 
does not run at slow speed correctly on a phase converter. At high speed 
it runs fine. 
It has anice mechanism for feeding a boring head. I do a lot of boring 
and can get a 125f with zero problems. Accuracy seems good. 
        I am converting it to CNC. So far it has been a real simple job. 
I expect to have a couple axis running in the next few days.

-- 
[] SEANEWS [] Seattle Public Access (v.FC 28.8k) []
[email-masked] [] +1 206 747-NEWS (6397) []